当サイトについて

推奨環境

ウェブブラウザ

「日本写真印刷株式会社」のサイトをご覧になる場合、 以下のブラウザソフトでの閲覧を推奨いたします。推奨環境以外でのご利用や、推奨環境下でもお客さまのwebブラウザの設定によっては、 ご利用できないもしくは正しく表示されない場合がございます。

  • Windows の場合
Internet Explorer 10.0 以上
Firefox および Google Chrome (最新版)
  • Macintosh の場合
Firefox、Google Chrome および Safari (最新版)
 
※推奨以外のブラウザをお使いのお客さまへ
サイトはWeb標準に準じた制作(XHTML+CSSデザイン)を行っております。CSSが適用されないバージョンのブラウザをお使いの場合は、表示が乱れたり、閲覧が困難になる場合がございますので、上記のバージョン以前のブラウザで閲覧された場合、CSSを適用しないように設定を行っております。これにより、サイトのデザインは正しく表示されない場合がございますが、掲載しています内容はすべて閲覧できるようになっておりますので、ご了承頂きますようお願い致します。

推奨画面サイズ

1366  × 768 pixel 以上

ご利用上のお願い

スクリプト(JavaScript)の使用について

サイトではお客さまにより便利にサイトをご利用いただけるよう、JavaScriptを使用しております。 JavaScriptを無効にして使用された場合、コンテンツ(画像及び文章)が正常に動作しないおそれやページが表示されない場合がございます。サイトご利用の際には、JavaScriptを有効にしていただきますようお願いいたします。

スタイルシート

サイトではスタイルシートを使用しております。お使いのブラウザでスタイルシートを無効にされている場合、 正しく表示されないことがあります。
ご覧になる際にはブラウザ設定でスタイルシートを有効にしてください。

SSL3.0の遮断について

「SSL 3.0」を使用している場合、通信の一部が第三者に漏えいする可能性が判明しているため、当サイトでは「SSL 3.0」を遮断しております。そのため、お客さまのブラウザの設定によってはサイトの一部画面などが表示できない場合がございます。当サイトでは、本脆弱性の影響を受けない「SSL 3.0」の次のバージョンである「TLS」に対応しておりますので、「TLS」をご使用いただくことで引き続きご利用いただけます。

■ 設定方法
【Internet Explorer】
1. [ツール]→[インターネット オプション]をクリック
2. [インターネット オプション]→タブ[詳細設定]をクリック
3. [セキュリティ]の中の、[SSL 3.0を使用する]のチェックをオフにし、[TLS 1.0を使用する]、[TLS 1.1の使用]および[TLS 1.2の使用]にチェック     
4. [OK]をクリック
5. Internet Explorerを再起動(開いているブラウザを全て閉じてから再起動してください)

RSSについて

サイトでは新着情報をRSSにて配信しております。RSSリーダーや対応ブラウザを使うことにより、 サイトの最新記事に素早くアクセスして、興味のある情報を閲覧することができます。

RSSによる配信を受け取るには、下記リンクより、お使いのRSSリーダーにご登録ください。

トップページ: http://www.nissha.com/news/rss.xml
企業情報: http://www.nissha.com/news/company.xml
事業内容: http://www.nissha.com/news/products.xml
CSR: http://www.nissha.com/news/csr.xml
IR情報: http://www.nissha.com/news/ir.xml
採用情報: http://www.nissha.com/news/recruit.xml

なお、RSSリーダーまたはRSS対応ブラウザはインターネット上で数多く配布されていますのでご利用ください。 当サイトではRSSリーダーそのものは提供しておりません。RSSのご利用に関するご質問や、 RSSリーダーなど第三者が提供するソフトウェアやその機能についての質問・お問い合わせに関しては応じられませんのでご了承ください。

SSL(暗号化通信)の使用について

サイトでは、お客さまの個人情報など保護が必要なデータを安全にやりとりするため、SSL(Secure Socket Layer)を利用した暗号化通信を使用しています。 サイトのウェブサーバとお客さまがお使いのブラウザ間の情報はSSL技術を使って保護されています。

サイトに関するお問い合わせ

サイトでの不明点や問題点などのご質問については、お手数ですが「お問い合わせ」からご連絡ください。

プラグイン

 一部のコンテンツ(PDF文書、動画やデジタルブックなど) では、ご覧いただくために、以下のプラグインが必要です。

PDFファイルをご覧になるにはAdobe® Reader®が必要です。
最新のプラグインは左のアイコンからダウンロードできます。

動画・デジタルブックをご覧になるにはAdobe® Flash® Playerが必要です。
最新のプラグインは左のアイコンからダウンロードできます。

動画をご覧になるにはWindows Media® Playerが必要です。
最新のプラグインは左のアイコンからダウンロードできます。

動画をご覧になるにはQuickTime Playerが必要です。
最新のプラグインは左のアイコンからダウンロードできます。

Page top